﻿@charset "UTF-8";

/*　タブレット　*/

@media (max-width: 991px) {

p { line-height:1.4em;}


.ofset15 {
	padding-left:15px !important;
	padding-right:15px !important;
}

/********************** ヘッダー ***************************/

.navbar {
	padding:0rem .5rem 0rem .5rem !important;
}

/* navbar ハンバーガー四角枠 */
.navbar-toggle {
	margin:15px 20px 0 0;
	border-color: #333;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}

.navbar-nav {
	display:block !important;
}

.navbar-nav li {
	display:inline-block !important;
}

.nav-item {
	width:32.8% !important;
	text-align:center;
	background:#f5f5f5;
}

.secBox {
	margin:30px 0px;
}

.pdn-md-5 {
	padding-left:10px;
	padding-right:5px;
}

.fnavi {
	margin:10px auto 10px auto;
}

.fnavi li {
	display:inline-block;
	color:#fff;
	margin:0px 5px;
	padding:5px 10px;
	background:#28a03a;
}

h1 span {
	font-size:16px;
}

h3.blue {
	width:70%;
	margin:0 auto;
	font-size:22px;
	padding:10px 30px;
	border:#0e68a9 solid 2px;
	color:#0e68a9;
}

h3.orange {
	width:80%;
	font-size:22px;
	margin:0 auto;
	padding:10px 30px;
	border:#e79012 solid 2px;
	color:#e79012;
}


.blue {
	padding-bottom:15px;
}

.pink {
	padding-bottom:15px;
}

.yellow {
	padding-bottom:15px;
}

.green {
	padding-bottom:15px;
}

.purple {
	padding-bottom:15px;
}



/******************** トップページ ************************/

.slide{
	margin-bottom:30px;
}




/******************** 事業所紹介 ************************/

.infoTbl {
	background-size: 240px auto;
}

.infoTbl th {
	width:16%;
}

.infoTbl td {
	width:84%;
	padding:5px 20px;
}

/******************** お知らせ・活動内容 ************************/

.blogBox {
	margin:0 auto 30px auto;
	padding:10px 10px;
}


/******************** 運動療育 ************************/

.exerciseTbl {
	width:100%;
	margin:0px 0px 20px 0px;
	border-collapse: separate;
	border-spacing: 8px 15px;
}

.exerciseTbl th {
	width:42%;
	padding:5px 5px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color:#fff;
	text-align:center;
	letter-spacing:2px;
	background:#b9ae14;
}

.exerciseTbl td {
	width:58%;
	padding:5px 20px;
}


/********************  ************************/





}/*min769*/



